.references {
  background-color: #1b262f;
  color: white;
  height: 472px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-image: url(https://alonsohs.github.io/payapi-multi-page-website/assets/shared/desktop/bg-pattern-circle.svg);
  background-repeat: no-repeat;
  background-position: calc(50% - 550px) -350px;

  .references-description {
    width: 445px;

    h2 {
      color: #fbfcfe;
    }

    p {
      line-height: 28px;
      opacity: 0.8;
      margin: 15px 0 30px;
    }

    .about-us-button {
      height: 48px;
      width: 129px;
      border: 1px solid #fbfcfe;
      background-color: transparent;
      color: #fbfcfe;
      font-size: 15px;
      border-radius: 48px;
    }

    .about-us-button:hover {
      background-color: #fbfcfe;
      color: #1b262f;
    }
  }
}

@include lg {
  .references {
    height: 615px;
    flex-direction: column-reverse;
    justify-content: space-evenly;
    background-position: center -73vw;

    .references-description {
      text-align: center;
    }
  }
}

@include md {
  .references {
    background-position: center -170vw;

    .references-description {
      width: 100%;

      h2 {
        font-size: 32px;
        font-weight: 300;
      }
    }
  }
}
